## xf86-video-armsoc 0.0+git20121019+rebdf1e3

=== debian/changelog ===
xf86-video-armsoc (0.0+git20121019+rebdf1e3-0ubuntu5) saucy; urgency=low

  * Add patch to kill mibstore.h, rebuild bump against new abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Mon, 08 Jul 2013 12:29:17 +0200

xf86-video-armsoc (0.0+git20121019+rebdf1e3-0ubuntu4) saucy; urgency=low

  * Added forgotten exynos.conf part of Xorg configuration.
  * Fixed maintainer information.
  * Changed Vcs-git entries to point to Github repository.
  * Updated Standards-Version to 3.9.4 (no changes required).

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Sun, 28 Apr 2013 13:42:59 +0200

xf86-video-armsoc (0.0+git20121019+rebdf1e3-0ubuntu1) raring; urgency=low

  * First version for Chromebook.
  * Updated Chromium version to XServer 1.13 ABI (with code from
    xf86-video-omap).
  * Due to complicated history of that driver I decided to use 0.0 version.
  	More in README.source file.
  * Added udev rule to get /dev/mali0 accessible for non-root users - DRI
  	support and OpenGL ES (no package for it) requires it.

 -- Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>  Sun, 11 Nov 2012 23:43:18 +0100

xf86-video-omap (0.4.0-0ubuntu2) quantal; urgency=low

  * Build depending and using quilt for patch management
  * debian/patches/01-adding-support-for-platformProbe.patch:
    - Adding support for platformProbe, for proper platform device support
      (LP: #1015292)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Thu, 23 Aug 2012 02:02:54 -0300

xf86-video-omap (0.4.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 14 Aug 2012 11:41:13 +0300

xf86-video-omap (0.3.0-1) experimental; urgency=low

  * New upstream release (Closes: #671897)
   - now depends on libdrm-omap
  * Update Debian Standards Version to 3.9.3
  * Update Debian Copyright Format to 1.0
  * Enable hardening build flags

 -- Sebastian Reichel <sre@debian.org>  Wed, 27 Jun 2012 22:03:30 +0200

xf86-video-omap (0.0.1~git20110717-1) experimental; urgency=low

  * Initial Release (Closes: #640721)

 -- Sebastian Reichel <sre@debian.org>  Sun, 04 Sep 2011 21:45:41 +0200
