=== debian/control ===
Source: xf86-video-armsoc
Section: x11
Priority: optional
XSBC-Original-Maintainer: Marcin Juszkiewicz <marcin@juszkiewicz.com.pl>
Maintainer: Ubuntu Developers <ubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
               quilt,
               dh-autoreconf,
               libdrm-dev (>= 2.4.33-3),
               libudev-dev,
               libxext-dev,
               pkg-config,
               x11proto-core-dev,
               x11proto-fonts-dev,
               x11proto-gl-dev,
               x11proto-xf86dri-dev,
               xutils-dev,
               xserver-xorg-dev (>= 2:1.9.4)
Standards-Version: 3.9.4
Vcs-Git: git://github.com/hrw/chromebook-xf86-video-armsoc.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-video-armsoc.git

Package: xserver-xorg-video-armsoc
Architecture: armel armhf
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${xviddriver:Depends}
Provides: ${xviddriver:Provides}
Description: X.Org X server -- ARM SoC display driver
 This driver for the X.Org X server (see xserver-xorg for a further
 description) provides support for OMAP2 and newer devices including
 Samsung Exynos5.
 .
 The driver depends on drm support in the kernel, which is
 in the staging area of the mainline kernel since version 3.3.
 .
 More information about X.Org can be found at:
  * <URL:http://www.X.org>
  * <URL:http://xorg.freedesktop.org>
  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>

Package: xserver-xorg-video-armsoc-dbg
Architecture: armel armhf
Section: debug
Priority: extra
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         xserver-xorg-video-armsoc (= ${binary:Version})
Description: X.Org X server -- ARM SoC display driver (debug symbols)
 This driver for the X.Org X server (see xserver-xorg for a further
 description) provides support for OMAP2 and newer devices including
 Samsung Exynos5.
 .
 The driver depends on drm support in the kernel, which is
 in the staging area of the mainline kernel since version 3.3.
 .
 More information about X.Org can be found at:
  * <URL:http://www.X.org>
  * <URL:http://xorg.freedesktop.org>
  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 .
 This package contains debugging symbols for xserver-xorg-video-armsoc.
