## xf86-video-armsoc 0.6.0

=== debian/changelog ===
xf86-video-armsoc (0.6.0-0ubuntu3) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:29:09 +0000

xf86-video-armsoc (0.6.0-0ubuntu2) trusty; urgency=low

  * Fix transitions from the old xserver-xorg-armsoc to
    xserver-xorg-armsoc-exynos.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 31 Oct 2013 16:55:40 -0700

xf86-video-armsoc (0.6.0-0ubuntu1) trusty; urgency=low

  * New upstream version 0.6.0 (from git snapshot of tag 0.6.0).
  * debian/patches/fix-mali-t604.patch: fix Mali T604: use non-scanout buffers
    all the time for exynos DRM.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 31 Oct 2013 16:40:42 -0400
