=== debian/control ===
--- 
+++ 
@@ -17,17 +17,11 @@
                xutils-dev,
                xserver-xorg-dev (>= 2:1.9.4)
 Standards-Version: 3.9.4
-Vcs-Git: git://github.com/hrw/chromebook-xf86-video-armsoc.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/xf86-video-armsoc.git
 
 Package: xserver-xorg-video-armsoc
 Architecture: armel armhf
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         ${xviddriver:Depends}
-Provides: ${xviddriver:Provides}
-Description: X.Org X server -- ARM SoC display driver
+Depends: xserver-xorg-video-armsoc-exynos, ${misc:Depends}
+Description: X.Org X server -- ARM SoC display driver (transitional package)
  This driver for the X.Org X server (see xserver-xorg for a further
  description) provides support for OMAP2 and newer devices including
  Samsung Exynos5.
@@ -40,14 +34,67 @@
   * <URL:http://xorg.freedesktop.org>
   * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
 
-Package: xserver-xorg-video-armsoc-dbg
+Package: xserver-xorg-video-armsoc-exynos
+Architecture: armel armhf
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${xviddriver:Depends}
+Conflicts: xserver-xorg-video-armsoc-pl111
+Breaks: xserver-xorg-video-armsoc (<< 0.6.0)
+Replaces: xserver-xorg-video-armsoc (<< 0.6.0)
+Provides: ${xviddriver:Provides}
+Description: X.Org X server -- ARM SoC display driver for Exynos DRM
+ This driver for the X.Org X server (see xserver-xorg for a further
+ description) provides support for OMAP2 and newer devices including
+ Samsung Exynos5.
+ .
+ The driver depends on drm support in the kernel, which is
+ in the staging area of the mainline kernel since version 3.3.
+ .
+ More information about X.Org can be found at:
+  * <URL:http://www.X.org>
+  * <URL:http://xorg.freedesktop.org>
+  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
+ .
+ This package contains the armsoc driver for the Exynos DRM driver.
+
+Package: xserver-xorg-video-armsoc-pl111
+Architecture: armel armhf
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${xviddriver:Depends}
+Conflicts: xserver-xorg-video-armsoc-exynos
+Breaks: xserver-xorg-video-armsoc (<< 0.6.0)
+Replaces: xserver-xorg-video-armsoc (<< 0.6.0)
+Provides: ${xviddriver:Provides}
+Description: X.Org X server -- ARM SoC display driver for pl111 DRM
+ This driver for the X.Org X server (see xserver-xorg for a further
+ description) provides support for OMAP2 and newer devices including
+ Samsung Exynos5.
+ .
+ The driver depends on drm support in the kernel, which is
+ in the staging area of the mainline kernel since version 3.3.
+ .
+ More information about X.Org can be found at:
+  * <URL:http://www.X.org>
+  * <URL:http://xorg.freedesktop.org>
+  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
+ .
+ This package contains the armsoc driver for the pl111 DRM driver.
+
+Package: xserver-xorg-video-armsoc-exynos-dbg
 Architecture: armel armhf
 Section: debug
 Priority: extra
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         xserver-xorg-video-armsoc (= ${binary:Version})
+         xserver-xorg-video-armsoc-exynos (= ${binary:Version})
+Conflicts: xserver-xorg-video-armsoc-pl111-dbg
+Breaks: xserver-xorg-video-armsoc-dbg (<< 0.6.0)
+Replaces: xserver-xorg-video-armsoc-dbg (<< 0.6.0)
 Description: X.Org X server -- ARM SoC display driver (debug symbols)
  This driver for the X.Org X server (see xserver-xorg for a further
  description) provides support for OMAP2 and newer devices including
@@ -61,4 +108,32 @@
   * <URL:http://xorg.freedesktop.org>
   * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
  .
- This package contains debugging symbols for xserver-xorg-video-armsoc.
+ This package contains debugging symbols for
+ xserver-xorg-video-armsoc-exynos.
+
+Package: xserver-xorg-video-armsoc-pl111-dbg
+Architecture: armel armhf
+Section: debug
+Priority: extra
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         xserver-xorg-video-armsoc-pl111 (= ${binary:Version})
+Conflicts: xserver-xorg-video-armsoc-exynos-dbg
+Breaks: xserver-xorg-video-armsoc-dbg (<< 0.6.0)
+Replaces: xserver-xorg-video-armsoc-dbg (<< 0.6.0)
+Description: X.Org X server -- ARM SoC display driver (debug symbols)
+ This driver for the X.Org X server (see xserver-xorg for a further
+ description) provides support for OMAP2 and newer devices including
+ Samsung Exynos5.
+ .
+ The driver depends on drm support in the kernel, which is
+ in the staging area of the mainline kernel since version 3.3.
+ .
+ More information about X.Org can be found at:
+  * <URL:http://www.X.org>
+  * <URL:http://xorg.freedesktop.org>
+  * <URL:http://lists.freedesktop.org/mailman/listinfo/xorg>
+ .
+ This package contains debugging symbols for
+ xserver-xorg-video-armsoc-pl111.
