## xf86-video-armsoc 1.4.0

=== debian/changelog ===
xf86-video-armsoc (1.4.0-0ubuntu2) xenial; urgency=medium

  * Rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 13:17:50 +0200

xf86-video-armsoc (1.4.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.
  * fix-mali-t604.patch dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 09 Feb 2016 11:56:56 +0200

xf86-video-armsoc (0.6.0-0ubuntu4build1) vivid; urgency=medium

  * Rebuild to pick up new Xserver dependencies

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 12 Mar 2015 07:59:09 +0000

xf86-video-armsoc (0.6.0-0ubuntu4) utopic; urgency=medium

  * Rebuild for xorg 1.16 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:41:49 +0200
