## xf86-video-armsoc 1.4.1

=== debian/changelog ===
xf86-video-armsoc (1.4.1-0ubuntu2) cosmic; urgency=medium

  * Rebuild against new xserver.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 19 Aug 2018 22:22:52 +0200

xf86-video-armsoc (1.4.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 04 Apr 2017 00:00:30 +0300
