=== debian/watch ===
#git=git://anongit.freedesktop.org/xorg/driver/xf86-video-armsoc
version=3
http://xorg.freedesktop.org/releases/individual/driver/ xf86-video-armsoc-(.*)\.tar\.gz
